/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px){
/* Menu */
ul#nav li a{padding-left:15px;padding-right:15px;font-size:17px;}
a.logo img {
    width: 100%;
}
}

@media only screen and (max-width: 980px){  
/* Menu */
ul#nav li a{padding-left:10px;padding-right:10px;}
/* General Layout */
#right-column h3{font-size:18px;}

}

@media only screen and (max-width: 880px){
/* General Layout */
#left-column{width:60.3%;}
#right-column{width:25.3%;}
#footer .miclub + span{display:none;}
}

@media only screen and (max-width: 800px){
/* Menu */
ul#nav li a{padding-left:9px;padding-right:9px;font-size:17px;}

}

@media only screen and (max-width: 740px){
/* Menu */
ul#nav li a{padding-left:8px;padding-right:8px;font-size:16px;}
#header-top {
    height: 66px;}
#left-column, .page-id-8 #right-column {
    margin-top: 15px;
}	

}

@media only screen and (max-width: 740px) and (min-width: 601px){

}



/*------------------------------------------------*/
/* layouts smaller than 640px, iPhone and mobiles */
@media only screen and (max-width: 640px) {
/* Standard classes */
html{-webkit-text-size-adjust:none;}
/* Menu */
ul#nav{display:none;}
ul#nav li{float:none;clear:both;border-bottom:1px dotted #ccc;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;font-size:18px;}
ul#nav li a:hover{}
ul#nav li.current_page_parent a,ul#nav li.current_page_parent .current_page_item a,ul#nav .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
ul#nav li a span{background:none;}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
ul#nav ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;}
ul#nav ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
ul#nav ul.sub-menu li a{padding:12px 20px;font-size:15px;}
ul#nav ul.sub-menu li a:hover{background:#eee!important;color:#555;}
ul#nav ul.sub-menu li.current-menu-item a{background:#f3f3f3;}
/* Menu Toggle */
ul#nav.toggled-on{display:inline-block;    background-color: #717D35;}
#menu-toggle{text-align:center;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:-10px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}
/* General Layout */
.wp-post-image {
  margin: 23px 0 28px 0;
}

img.headimg {
  max-width: 100%;}

#wrapper{width:100%;}
.address{display:none;}
#left-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#right-column{width:92%;}
.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;}
#footer .miclub{float:left;}


}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 480px) and (min-width: 361px) {
.page-id-8 #left-column{width:86%;    margin-top: 30px;}
.page-id-8 #right-column{width:94%;}
#header-top {
    height: 60px;
}
.page-id-8 .news-item {width:100%;}
.portal-box {
    background: rgba(0, 0, 0, 0.81);
    margin-bottom: -30px;
}
}

@media only screen and (max-width: 360px) {

}